Package twisted :: Module copyright

[show private | hide private]
[frames | no frames]

## Module twisted.copyright

Copyright information for Twisted.

Variable Summary
`string` | `copyright`
`string` | `disclaimer`
`string` | `longversion`
`string` | `version`

Variable Details

### copyright

  Type:
    `string`
  Value:

        'Copyright (c) 2000-2002 Matthew William Lefkowitz, all rights reserve\
        d.'

### disclaimer

  Type:
    `string`
  Value:

        '''
        Twisted, the Framework of Your Internet
        Copyright (c) 2000-2002 Matthew William Lefkowitz, all rights reserved\
        .

        This library is free software; you can redistribute it and/or
        modify it under the terms of version 2.1 of the GNU Lesser General Pub\
        lic
        ...

### longversion

  Type:
    `string`
  Value:

        'Twisted 1.0.3'

### version

  Type:
    `string`
  Value:

        '1.0.3'

Generated by Epydoc 1.1 on Sat Feb 15 21:17:49 2003 | http://epydoc.sf.net